package com.red.circle.live.infra.database.cache.key;

import com.red.circle.component.redis.RedisKeys;

/**
 * 房间用户心动值
 */
public enum LiveHeartbeatKey implements RedisKeys {
  /**
   * 房间用户.
   */
  ROOM;

  @Override
  public String businessPrefix() {
    return "LMHeartbeat";
  }

  @Override
  public String businessKey() {
    return this.name();
  }
}
